.head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	background-color: #000000;
	font-variant: small-caps;
	text-transform: capitalize;
	font-size: 18px;

}
.side {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF9900;
	background-color: #000000;

}
.center {
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	background-color: #CCCCCC;
	font-size: 13px;
	
}
.head2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FF9900;
}
.Subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	font-size: 13px;
}
.master {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	background-color: #FFFFFF;
}
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:link {
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	background-color: #CCCCCC;


}
a:visited {
	font-weight: lighter;
	text-decoration: underline;
}
a:active {
	font-weight: bolder;
	text-decoration: underline;
}

A.blacktop:link, A.blacktop:visited, A.blacktop:active {
	font-family: "Times New Roman", Times, serif;
	color:black;
	line-height:13px;
	font-size: 13px;
}

A.blacktop:hover, A:hover {
	text-decoration:underline;
	color:#FF6600;	
}

